insert into measurement
values (
UNHEX('D39D117D015672EA967300155DB1BD02'),
'PRE_OPT_ELECTRICAL_POWER_CONSUMPTION_COOLING_SYSTEM',
'PRE_OPT_Electrical power consumption for a cooling system',
UNHEX('E280930620570F534C31C2A2C3ADC38E'),
UNHEX('C3B1081F33C3A4E28099457EC2B6C2AC'),
UNHEX('C2BF0237E2809D23324AC2A0C2AA730E'),
UNHEX('5901C3A83EC3B0C3BC4AC2A5C2A85E5E'));	